@article{cook2013quantifying,
  title={Quantifying the consensus on anthropogenic global warming in the scientific literature},
  author={Cook, John and Nuccitelli, Dana and Green, Sarah A and Richardson, Mark and Winkler, B{\"a}rbel and Painting, Rob and Way, Robert and Jacobs, Peter and Skuce, Andrew},
  journal={Environmental research letters},
  volume={8},
  number={2},
  pages={024024},
  year={2013},
  publisher={IOP publishing}
}

@misc{pachauri2014climate,
  title={Climate change 2014: synthesis report. Contribution of Working Groups I, II and III to the fifth assessment report of the Intergovernmental Panel on Climate Change},
  author={Pachauri, Rajendra K and Allen, Myles R and Barros, Vicente R and Broome, John and Cramer, Wolfgang and Christ, Renate and Church, John A and Clarke, Leon and Dahe, Qin and Dasgupta, Purnamita and others},
  year={2014},
  publisher={IPCC}
}


@article{howe2015geographic,
  title={Geographic variation in opinions on climate change at state and local scales in the USA},
  author={Howe, Peter D and Mildenberger, Matto and Marlon, Jennifer R and Leiserowitz, Anthony},
  journal={Nature Climate Change},
  volume={5},
  number={6},
  pages={596--603},
  year={2015},
  publisher={Nature Research}
}

@article{farrell2016corporate,
  title={Corporate funding and ideological polarization about climate change},
  author={Farrell, Justin},
  journal={Proceedings of the National Academy of Sciences},
  volume={113},
  number={1},
  pages={92--97},
  year={2016},
  publisher={National Acad Sciences}
}

@article{weber2011public,
  title={Public understanding of climate change in the United States.},
  author={Weber, Elke U and Stern, Paul C},
  journal={American Psychologist},
  volume={66},
  number={4},
  pages={315},
  year={2011},
  publisher={American Psychological Association}
}


@misc{noaaFAQ,
  title={Global Surface Temperature Anomalies},
  year={FAQ},
  url={https://www.ncdc.noaa.gov/monitoring-references/faq/anomalies.php},
  journal={National Climatic Data Center},
  publisher={NOAA},
  author={NOAA}}
  
  
@article{spence2011perceptions,
  title={Perceptions of climate change and willingness to save energy related to flood experience},
  author={Spence, Alexa and Poortinga, Wouter and Butler, Catherine and Pidgeon, Nicholas Frank},
  journal={Nature climate change},
  volume={1},
  number={1},
  pages={46--49},
  year={2011},
  publisher={Nature Research}
}


@article{ekstrom2016method,
  title={The method of producing climate change datasets impacts the resulting policy guidance and chance of mal-adaptation},
  author={Ekstr{\"o}m, Marie and Grose, Michael and Heady, Craig and Turner, Sean and Teng, Jin},
  journal={Climate Services},
  volume={4},
  pages={13--29},
  year={2016},
  publisher={Elsevier}
}


@article{kaufmann2016spatial,
  title={Spatial heterogeneity of climate change as an experiential basis for skepticism},
  author={Kaufmann, Robert K and Mann, Michael L and Gopal, Sucharita and Liederman, Jackie A and Howe, Peter D and Pretis, Felix and Tang, Xiaojing and Gilmore, Michelle},
  journal={Proceedings of the National Academy of Sciences},
  pages={201607032},
  year={2016},
  publisher={National Acad Sciences}
}


@article{johnson2006indicators,
  title={Indicators of climate warming in Minnesota: Lake ice covers and snowmelt runoff},
  author={Johnson, Stephanie L and Stefan, Heinz G},
  journal={Climatic Change},
  volume={75},
  number={4},
  pages={421--453},
  year={2006},
  publisher={Springer}
}